{
  "VolInfos": {
    "AccessKeyId": "AKLTYzNmYzU2NmI3NzI1NDkxYWI2MzI4ODQwMDJhYjc0N2I",
    "SecretAccessKey": "TkRKaU16UTRNamhtTURWak5EaG1PR0kyTnpsa016VTVPV0ppT1RFMk1XRQ=="
  },
  "KelinInfos": {
    "AccessKey": "AYkJbnCtFTeCARfrYbkNeynAdYYHNeLF",
    "SecretKey": "TJ4RfCC9NbpE8pdBP3aNJnQgPP8DeRLK==",
    "ImageWorkItems": 6,
    "VideoWorkItems": 3,
    "ChangeClothWorkItems": 6
  },
  "AliyunInfos": {
    "AccessKeyId": "LTAI5tBFegQbT7tdJKnStCrv",
    "AccessKeySecret": "ClsqifTFUC7qiP9uSRtnWf2H4jNRDJ",
    "SoundAppId": "ihCCOSHsqPwwFSWo",
    "Oss": {
      "Bucket": "xprint",
      "Region": "oss-cn-hangzhou", //.aliyuncs.com
      "RoleArn": "acs:ram::1289620084808653:role/xy451-oss"
      //"RequestDomain": "oss-cn-fuzhou"
    }
  },
  //ComfyUI信息类
  "ComfyUIInfos": {
    //工作流基本信息
    "Workflow": {
      //工作流保存目录
      "WorkflowFolder": "E:/BigModel/ComfyUI_windows_portable_nvidia/ComfyUI_windows_portable/ComfyUI/user/default/workflows/",
      //千问工作流文件名
      "QwenImageFileName": "qwen-image_workflow.json",
      //分割图片（抠图）工作流文件名
      "SplitImageFileName": "splitImage workflow.json"
    },
    //Api地址
    "ApiBaseUrl": "http://127.0.0.1:8188",
    //输入文件保存的临时目录
    "InputPath": "E:/BigModel/ComfyUI_windows_portable_nvidia/ComfyUI_windows_portable/ComfyUI/input",
    //生成文件保存的临时目录
    "SaveTempPath": "E:/BigModel/ComfyUI_windows_portable_nvidia/ComfyUI_windows_portable/ComfyUI/temp"
  }
}